/* table common */
.table_common {
    overflow: auto;
}
.table_common table{
    border-collapse: collapse;
    margin: 15px 0;
    width: 100%;
}

.table_common table th {
    border: 1px solid #f4f4f4;
    font-size: 14px;
    line-height: 1.3;
    padding: 10px 15px;
}

.table_common table td {
    border: 1px solid #f4f4f4;
    font-size: 14px;
    line-height: 1.3;
    padding: 10px 15px;
}